Subject: Fwd: Trainer Candidate - Tani Saha
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 27 Jul 2020 04:14:52 -0700 (MST)

Hi Ma'am, 

This girl doesn't have on paper training experience, but she worked as a trainer for technical support. I asked her to appear for the test as she is from technical background maybe we can use her in some other process. 

Her English was good 
The last salary was 33000/- 
Expecting hike on the same. 
Can join immediately. 
Ready to do work from the office. 
Please consider her profile for a trainer or tech support. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 27 Jul, 2020, at 16:31, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Tani Saha 
E-mail 	[email-masked] 
Phone Number 	(91) 8420139360 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
Where do you currently live (area) 	Jasola,Vihar 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Dell Technologies 	Technician,Technical support 	20th July,2020 	25200 
Previous Employer 1 	HCL Technologies 	Analyst 	14th Jan,2018 	11,800 
Previous Employer 2 				
If Selected, how much time do you need to join? 	Immediate joining 
Please briefly describe your work experience specifically in training? 	Providing support to end users or client over the call, including procedural documentation and relevant report. 
-Data forecasting to ensure that SLA should be achieved 
-Mentoring and helping new hires post training regarding the process and help learning process 
-Identifying learning opportunity and sharing with the team during huddles and training 
session. 
-Track the incidents and ensure the SLA is achieved/Working as an escalation point of contact for Customer or Leadership Escalation. 
-SPOC for Ageing tickets and Hop count analysis. 
-Updating knowledge base with tested solutions for various Articles. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	There was a time when we were getting back to back calls for the outage in network, it can happen anytime, but the only difference was that the day was Saturday, there were less people on the floor and they were getting calls regarding outlook, portal, sharepoint, oracle,SAP, shared drives. Nothing was working for the clients since there was an issue with the network, I asked everyone to stay clam and made sure that no calls get abandoned, Instantly I got in touch with the process team, got this confirmed that there is a network issue, created a sev 1 ticket , gave warm handover to the network team and assigned the ticket to the team and tech bridge call was created. at that point of time I had to make sure that SLA does not get impacted, calls should not get abandoned, and issue gets resolved as soon as possible so that thing can be back to normal again, it was a tough time for me since there was nobody on the floor who could guide me and I was very new to handle this kind of situation . 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. (If you’ve ever been on the phone with a customer service rep and had to be transferred to someone else, The more hands a problem has to be passed through before it’s solved, the more unhappy the customer is likely to be) 

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand, Going above and beyond the initial project scope 

employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what’s broken. They will work diligently to make the entire customer experience as positive as possible 
What according to you makes you a good candidate for this position? 	combination of skills and experience I have that make me stand out from the crowd, I can deliver exceptional results which keeps the process running very smoothly 
On a scale of 1 - 5 please rate your fluency in spoken English 	4